/* #### Desktops #### */
@media screen and (min-width: 1024px){
	*{
		margin:0;
		padding: 0;

		}

	html{
		background-color: rgb(70,70,70);
	}


/* WHOLE PAGE */

.page{
		display: flex;
		-webkit-flex-direction: column;
		flex-direction: column;
		-webkit-align-items: center;
		align-items: center;
		-webkit-justify-content: center;
		justify-content: center;
	}
	
	
/* TOP HEADER */

.top_header{
		display: flex;
		-webkit-flex-direction: row;
		flex-direction: row;
		-webkit-align-items: center;
		align-items: center;
		-webkit-justify-content: center;
		justify-content: center;
	}
	
.left_topbanner{
		display: flex;
		-webkit-flex-direction: row;
		flex-direction: row;
		-webkit-align-items: center;
		align-items: center;
		-webkit-justify-content: center;
		justify-content: center;
	}
	
.middle_topbanner{
		display: flex;
		-webkit-flex-direction: column;
		flex-direction: column;
		-webkit-align-items: center;
		align-items: center;
		-webkit-justify-content: center;
		justify-content: center;
		margin-left:25px;
	}
	
.right_topbanner{
		display: flex;
		-webkit-flex-direction: row;
		flex-direction: row;
		-webkit-align-items: center;
		align-items: center;
		-webkit-justify-content: center;
		justify-content: center;
		margin-left:25px;
	}
	
	#middle_topbanner{
		height:180px;
		
	}
	
	#left_topbanner{
		height:150px;
		
	}
	
	#right_topbanner{
		height:150px;
		
	}
	
	#logo_text{
		height:20px;
		size:20px;
		color:rgb(255,255,255);
		text-align:left;
		margin-top:15px;
		padding-right:800px;
		
	}

	#blocknavbar ls{
	float:left;
	padding-top:25px;
	}	
	
	#blocknavbar ls img{
	display:block;
	width:65px;
	padding-left:20px;
	}

	#blocknavbar ls img:hover{
	mix-blend-mode: screen;
	}
	
	#content{
		width:960px;
		padding-top:25px;
	}


/* MAIN CONTENT,NAVBARS LEFT/RIGHT */

.main_content{
		display: flex;
		-webkit-flex-direction: row;
		flex-direction: row;
		-webkit-align-items: center;
		align-items: center;
		-webkit-justify-content: center;
		justify-content: center;
		margin-left:125px;
	}

	
/* NAVBAR RIGHT */

.navbar_right_content{
		width:200px;
		display: flex;
		-webkit-flex-direction: column;
		flex-direction: column;
		-webkit-align-items: center;
		align-items: center;
		-webkit-justify-content: center;
		justify-content: center;
		background-color:rgb(50,50,50);
		margin-left:25px;
	}

	#navbar_right_multiplayer ul{
	list-style-type:none;
	padding-top:10px;
	padding-bottom:15px;
	z-index:1;
}
	
	#navbar_right_multiplayer li{
	text-align:center;	
}

	#navbar_right_multiplayer li a{
	height:22px;
	display:block;
	font-size:18px;
	font-family:comic sans ms;
	width:100px;
	color:white;
	padding-bottom:25px;
	text-decoration:none;	
}

	#navbar_right_multiplayer li a:hover{
	font:20px comic sans ms;
	color:yellow;
	}
	
	#multiplayer_headline_right{
	font-size:25px;
	color:yellow;
	padding-bottom:25px;
	padding-top:25px;
	}
	

/* NAVBAR LEFT */

.navbar_left_content{
		width:200px;
		display: flex;
		-webkit-flex-direction: column;
		flex-direction: column;
		-webkit-align-items: center;
		align-items: center;
		-webkit-justify-content: center;
		justify-content: center;
		background-color:rgb(50,50,50);
		margin-right:25px;
		margin-left:-110px;
		
	}

	#navbar_left_singleplayer ul{
	list-style-type:none;
	padding-top:10px;
	padding-bottom:15px;
	z-index:1;
}
	
	#navbar_left_singleplayer li{
	text-align:center;	
}

	#navbar_left_singleplayer li a{
	height:35px;
	display:block;
	font-size:18px;
	font-family:comic sans ms;
	width:100px;
	color:white;
	padding-bottom:25px;
	text-decoration:none;	
}

	#navbar_left_singleplayer li a:hover{
	font:20px comic sans ms;
	color:yellow;
	}
	
	#singleplayer_headline_left{
	font-size:25px;
	color:yellow;
	padding-bottom:25px;
	padding-top:25px;
	}


/* META */

.meta{
		display: flex;
		-webkit-flex-direction: row;
		flex-direction: row;
		-webkit-align-items: center;
		align-items: center;
		-webkit-justify-content: center;
		justify-content: center;
		margin-top:25px;
	}
	
	#meta ls{
	float:left;
	padding-top:25px;
	}	
	
	#meta ls img{
	display:block;
	width:80px;
	padding-left:20px;
	}

	#meta ls img:hover{
	mix-blend-mode: screen;
	}
	
	


	
/* SLIDERS */

.sliders{
		width:960px;
		display: flex;
		-webkit-flex-direction: column;
		flex-direction: column;
		-webkit-align-items: center;
		align-items: center;
		-webkit-justify-content: center;
		justify-content: center;
		margin-top:25px;
	}
	
	
/* MULTIPLAYER SLIDE */

.multiplayer_slide{
		display: flex;
		-webkit-flex-direction: column;
		flex-direction: column;
		-webkit-align-items: center;
		align-items: center;
		-webkit-justify-content: center;
		justify-content: center;
		height:400px;
		width:960px;
		margin-top:50px;
	}
	

	
	#multiplayer_slide{
		width:960px;
		height:400px;
		padding-top:25px;
		border:none;
	}
	
	
	
	#multiplayer_header{
		font-size:28px;
		color:rgb(255,255,255);
		padding-right:600px;
		height:20px;
	}
	

/* SINGLEPLAYER SLIDE */

.singleplayer_slide{
		display: flex;
		-webkit-flex-direction: column;
		flex-direction: column;
		-webkit-align-items: center;
		align-items: center;
		-webkit-justify-content: center;
		justify-content: center;
		height:400px;
		width:960px;
		margin-top:50px;
	}

	#singleplayer_header{
		font-size:28px;
		color:rgb(255,255,255);
		padding-right:600px;
		height:20px;
	}
	
	#singleplayer_slide{
		width:960px;
		height:400px;
		padding-top:25px;
		border:none;
	}





/* VIDEOS */

.videos{
		display: flex;
		-webkit-flex-direction: column;
		flex-direction: column;
		-webkit-align-items: center;
		align-items: center;
		-webkit-justify-content: center;
		justify-content: center;
		margin-top:50px;
	}
	
	#video_slide{
	width:960px;
	height:540px;
	
	}
	
	#video_slide_header{
	font-size:28px;
	color:rgb(255,255,255);
	padding-right:700px;
	height:20px;
	padding-bottom:25px;
	}


}